Skip to main content
GET
List Slack deliveries

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

Lemma project ID.

Query Parameters

issue_id
string

Only deliveries for this issue.

purpose
enum<string>[]

Only these purposes. Repeatable; comma-separated values are also accepted.

Available options:
issue_alert,
project_brief,
instrumentation_digest,
pqa_questions_shadow
since
string<date-time>

Inclusive ISO 8601 lower bound on sent_at.

until
string<date-time>

Exclusive ISO 8601 upper bound on sent_at.

limit
integer

Maximum number of records to return.

Required range: x >= 1
cursor
string

Opaque cursor from the previous response's next_request.arguments.

Response

Slack deliveries page

deliveries
object[]
required
next_request
object | null
required